Subject: [PATCH V8 00/14] drm/exynos: few patches to enhance bridge chip support

From: [email-masked] (Javier Martinez Canillas)
Date: Wed, 19 Nov 2014 12:20:53 +0100

Hello Paolo,

On 11/19/2014 11:55 AM, Paolo Pisati wrote:
> to get a working framebuffer out of linus 318rc4 on my peach pi, i had
> to cherry pick these 3 patches:
> 
> arm: dts: Exynos5: Use pmu_system_controller phandle for dp phy

I was missing this patch, I've display working now. Thanks for the pointer!

If someone else is interested, I've pushed a branch [0] with 3.18-rc5 + all
the needed patches.

Ajay, feel free to add to your series:

Tested-by: Javier Martinez Canillas <[email-masked]>

Best regards,
Javier

[0]: git://git.collabora.co.uk/git/user/javier/linux.git wip/exynos/dp-integ